local fn = _gn(0xD4071EFC83794B2F)
--- every other level will have the max value of (brokeLevel - threshold)
function Global.SetWeaponLevelThreshold(weaponObject, threshold)
	return fn(weaponObject, threshold)
end
